@charset "utf-8";
/* ====================公共样式========================= */
/* 头部 */
.Header-wrapper{width: 100%;position: fixed;z-index: 999999;top: 0;left: 0;background: #fff;user-select: none;box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.1);transition: all .4s ease-in-out}
.Header-wrapper.transparent{background: transparent;box-shadow: none}

.Header-container{width: 1670px;margin: 0 auto}
.Header-logo{float: left;height: 100px;display: flex;align-items: center;position: relative;z-index: 9999;}
.Header-logo img{height: auto;}
.Header-logo .white-logo{position: absolute;left: 0;top: 50%;opacity: 0;transform: translateY(-50%);transition: all .4s ease-in-out}
.Header-wrapper.transparent .Header-logo .white-logo{opacity: 1}
.Header-wrapper.transparent .Header-logo .color-logo{display: none}

.Header-lang{float: right;position: relative;z-index: 9999;margin-left: 12px;}
.Header-lang-menu{display: flex;align-items: center;height: 100px;}
.Header-lang-menu span{display: flex;padding-left: 20px;font-size: 20px;color: #777;position: relative;line-height: 1;height: 100%;align-items: center}
.Header-wrapper.transparent .Header-lang-menu span{color: #fff}
.Header-lang-menu span:after{content: '';height: 16px;width: 1px;background: #777;position: absolute;left: 0;top: 50%;transform: translateY(-50%)}
.Header-wrapper.transparent span:after{background: #fff}
.Header-lang.active .Header-lang-menu span{color: #006fbc;}
/* 多个语言 */
.Header-lang-more{display: none;z-index: 4;width: 160px;box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.1);background: #fff;position: absolute;top: 100px;left: 50%;margin-left: -80px;}
.Header-lang-more:before{content: "";display: block;width: 0px;height: 0px;border-style: solid;border-width: 0 8px 8px;border-color: transparent transparent #efefef transparent;position: absolute;top: -8px;left: 50%;margin: 0 0 0 -8px;}
.Header-lang-more a{display: block;font-size: 16px;color: #666;text-align: center;padding: 10px 0;}
.Header-lang-more a span{display: inline-block;}
.Header-lang-more a:hover {color: #fff;background: #006fbc;}
.Header-lang.active .Header-lang-more{display: block;animation: langInUp .4s ease-out;}
@keyframes langInUp{0% {transform: translateY(20px);opacity: 0.5;}100% {transform: translateY(0);opacity: 1;}}

.Header-search{float: right;}
.Header-wrapper.transparent .Header-search-click{width: 40px;height: 100px;cursor: pointer;background: url('../images/common/searchColor.svg') no-repeat center /26px auto;position: relative;z-index: 9999;}
.Header-search-click{width: 40px;height: 100px;cursor: pointer;background: url('../images/common/search.svg') no-repeat center /26px auto;position: relative;z-index: 9999;}
.Header-search-click:hover{background-image: url('../images/common/searchHover.svg');}
.Header-search-click.active{background: url('../images/common/close.svg') no-repeat center/20px auto;}
.Header-search-click.active:hover{background-image: url('../images/common/closeHover.svg');}
.Header-search-item{display: none;position: absolute;width: 100%;height: 100px;line-height: 100px;top: 0;left: 0;background: #fff;z-index: 999;text-align: right;}
.Header-wrapper.transparent .Header-search-item{background: transparent}
.Header-search-item .contain{padding-right: 148px;}
.Header-search-item.active{display: block;}
.Header-search-item input, .Header-search-item button{display: inline-block;vertical-align: middle;}
.Header-search-item input[type="text"]{width: 0px;height: 40px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);font-size: 16px;color: #747474;}
.Header-wrapper.transparent input::placeholder{color: #fff}
.Header-wrapper.transparent .Header-search-item input[type="text"]{background: transparent;color: #fff;border-color: #fff}
.Header-search-item.active input[type="text"]{animation: HeaderSearch 0.8s ease both;}
@keyframes HeaderSearch{0%{width: 0;}100%{width: 520px;}}
.Header-search-item button{width: 50px;height: 40px;background: url('../images/common/search.svg') no-repeat center /26px auto;cursor: pointer;margin-right: 0;}
.Header-wrapper.transparent .Header-search-item button{background: url('../images/common/searchColor.svg') no-repeat center /26px auto}
.Header-search-item button:hover{background-image: url('../images/common/searchHover.svg');}

.Header-navbar{float: right;margin-right: 60px;}
body.PC .Header-navbar{display: block !important;}
.Header-navbar li{float: left;padding: 0 40px;z-index: 2;position:relative}
.Header-navbar li:last-child{margin-right: 0;}
.Header-navbar li:first-child{margin-left: 0;}
.Header-menu{position: relative;height: 100px;display: flex;align-items: center;font-size: 20px;color: #555;transition: all .4s ease;letter-spacing: .02em}
.Header-wrapper.transparent .Header-menu{color: #fff}
.Header-menu::before{content: "";width: 100%;left: 0;opacity: 0;height: 4px;position: absolute;bottom: 0;background: #006fbc;transition: all .4s ease;display: none}
.Header-navbar li:hover .Header-menu{color: #006fbc}
.Header-navbar li.active .Header-menu{color: #006fbc;font-weight: 500}
.Header-wrapper.transparent li.active .Header-menu{color: #fff;font-weight: 700}
.Header-navbar li.active .Header-menu::before{opacity: 1;}
.Header-arrow{display: none;}

.Header-drop{display: none;position: absolute;top: 100px;left: 15px;width: 1000px;z-index: 1;text-align: left;border-top:1px solid #dfdede;border-top:1px solid #dfdede}
.Header-drop::after{content: "";position: absolute;width: 8000px;left: -4000px;top: -1px;height: 100%;background: #fff;z-index: 1;border-top:1px solid #dfdede}
.Header-drop a{display: inline-block;height: 50px;line-height: 50px;padding: 0 30px;font-size: 16px;color: #333;font-weight: 500;transition: all .4s ease;position: relative;z-index: 2;}
.Header-drop a.active, .Header-drop a:hover{color: #006fbc}

.Header-navclick{display: none;width: 24px;height: 60px;cursor: pointer;float: right;user-select: none;align-items: center;}
.Header-navclick span{width: 100%;height: 2px;background: #777;display: block;position: relative;transition: all .2s linear;}
.Header-navclick span:before,.Header-navclick span:after{content: "";position: absolute;height: 2px;background: #777;display: block;left: 0;width: 100%;transition: all .2s linear;}
.Header-navclick span:before{top: -7px;}
.Header-navclick span:after{top: 7px;}
.Header-navclick.active span{-moz-animation: buttonAnimation 0.3s ease forwards;-webkit-animation: buttonAnimation 0.3s ease forwards;animation: buttonAnimation 0.3s ease forwards;}
.Header-navclick.active span:before{-moz-animation: buttonAnimationBefore 0.3s ease forwards;-webkit-animation: buttonAnimationBefore 0.3s ease forwards;animation: buttonAnimationBefore 0.3s ease forwards; }
.Header-navclick.active span:after{-moz-animation: buttonAnimationAfter 0.3s ease forwards;-webkit-animation: buttonAnimationAfter 0.3s ease forwards;animation: buttonAnimationAfter 0.3s ease forwards;}
@-moz-keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-moz-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-moz-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@-webkit-keyframes buttonAnimationBefore {
    0% {-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@keyframes buttonAnimationBefore {
    0% {-moz-transform: translateY(0px) rotate(0);-ms-transform: translateY(0px) rotate(0);-webkit-transform: translateY(0px) rotate(0);transform: translateY(0px) rotate(0);}
    50% {-moz-transform: translateY(7px) rotate(0);-ms-transform: translateY(7px) rotate(0);-webkit-transform: translateY(7px) rotate(0);transform: translateY(7px) rotate(0);}
    100% {-moz-transform: translateY(7px) rotate(45deg);-ms-transform: translateY(7px) rotate(45deg);-webkit-transform: translateY(7px) rotate(45deg);transform: translateY(7px) rotate(45deg);}
}
@-moz-keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-moz-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-moz-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@-webkit-keyframes buttonAnimationAfter {
    0% {-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@keyframes buttonAnimationAfter {
    0% {-moz-transform: translateY(0) rotate(0);-ms-transform: translateY(0) rotate(0);-webkit-transform: translateY(0) rotate(0);transform: translateY(0) rotate(0);}
    50% {-moz-transform: translateY(-7px) rotate(0);-ms-transform: translateY(-7px) rotate(0);-webkit-transform: translateY(-7px) rotate(0);transform: translateY(-7px) rotate(0);}
    100% {-moz-transform: translateY(-7px) rotate(-45deg);-ms-transform: translateY(-7px) rotate(-45deg);-webkit-transform: translateY(-7px) rotate(-45deg);transform: translateY(-7px) rotate(-45deg);}
}
@-moz-keyframes buttonAnimation {
    0% {background: transparent;}
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
@-webkit-keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}
@keyframes buttonAnimation {
    0% {background: transparent; }
    50% {background: rgba(255, 255, 255, 0);}
    100% {background: rgba(255, 255, 255, 0);}
}

/* 底部 */
.Footer-wrapper{width: 100%;background: #000;position: relative;z-index: 4;overflow: hidden}
.Footer-item{width: 100%;padding: 50px 0 60px;}
.Footer-item .contain{display: flex;justify-content: space-between;position: relative}
.Footer-item .contain:after{content: '';height: 200%;width: 318px;/* background: url("../images/common/footer-bg.jpg")no-repeat center /cover; */position: absolute;right: 0;top: -20%;z-index: -1}
.Footer-navbar{width: 80%;overflow: hidden;user-select: none}
.Footer-navbar li:not(:last-child):after{content: '';background: url("../images/common/footer-navbar-bg.png")no-repeat bottom /100%;width: 14px;height: 100%;position: absolute;right: 0;top: 0}
.Footer-navbar li{float: left;position: relative;min-height: 320px}
.Footer-navbar li:not(:last-child){padding-right: 90px;margin-right: 60px}
.Footer-menu{font-size: 18px;color: #fff;display: block;height: 48px;}
.Footer-drop{width: 100%;}
body.PC .Footer-drop{display: block !important;}
.Footer-drop a{display: block;font-size: 16px;color: #646b6f;line-height: 1;padding: 7px 0;transition: all .4s ease;}
.Footer-drop a:hover{color: #fff;}
.Footer-cont p{color: #646b6f;line-height: 34px}
.Footer-info{width: 318px;text-align: center;color: #fff}
.Footer-info h6{font-size: 18px}
.Footer-info p{font-size: 26px;margin: 20px 0 30px}
.Footer-info img{width: 111px;height: 111px;object-fit: cover}
.Footer-info .tip{margin-top: 10px;font-size: 16px}
.Footer-copyright{width: 100%;padding: 20px 0;position: relative}
.Footer-copyright:after{content: '';position: absolute;top: 0;left: 0;height: 1px;width: 100%;background: rgba(255, 255, 255, 0.1);z-index: -2}
.Footer-copyright .contain{display: flex;justify-content: space-between;align-items: center}
.Footer-sns{display: flex;width: 318px;justify-content: center}
.Footer-sns a{color: #9acdea;position: relative}
.Footer-sns a:hover{color: #fff}
.Footer-sns a:not(:first-child){margin-left: 25px}
.Footer-copyright h6{color: #646b6f;font-size: 14px}
.Footer-bg{width: 318px;height: 100%;position: absolute}
.Footer-sns a .sns-qr{position: absolute;bottom: 30px;left: -45px;width: 100px;height: 100px;background: #fff;z-index: 999;opacity: 0;visibility: hidden;transform: translateY(-20px);border-radius: 4px;padding: 20%;transition: all .4s ease}
.Footer-sns a:hover .sns-qr{visibility: visible;opacity: 1;transform: translateY(0)}
.Footer-sns a .sns-qr:after {content: "";width: 0;height: 0;border-top: 5px solid #fff;border-left: 5px solid transparent;border-right: 5px solid transparent;position: absolute;bottom: -5px;left: 50%;transform: translateX(-50%)}

/* 中间+共用部分 */
.Container-wrapper{width: 100%}
body.PC .real+.Container-wrapper{margin-top: 100px}
.contain{width: 1400px;margin: 0 auto;}
.obj-cover{width:100%;height:100%;object-fit:cover}
.of-hidden{overflow: hidden}
.placeholder{visibility:hidden!important;height:0!important;border:0!important;padding:0!important;margin:0!important}/*space-between占位*/

.blue-btn{display:block;color:#fff;background:linear-gradient(90deg,#006fbc 0,#5152b6 70%);width:146px;height:45px;line-height: 45px;border-radius:5px;font-size:16px;position:relative;overflow:hidden;z-index:1;cursor: pointer;text-align: center}
.blue-btn.max{width: 168px}
.blue-btn:after{content:'';background:linear-gradient(90deg,#5152b6 0,#006fbc 70%);width:100%;height:100%;position:absolute;left:0;top:0;z-index:-1;opacity:0;transition:all .4s ease}
.blue-btn:hover:after{opacity:1}

/* 动画 */
@keyframes to-up{0%{opacity: 0;transform: translate3d(0, 50px, 0);}100%{opacity: 1;transform: translate3d(0, 0, 0);}}
@keyframes clip{0%{clip-path:inset(0 100% 0 0)}100%{clip-path:inset(0 0 0 0)}}






/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px) {
    /* 1600 × (900) */
    .Header-container{width: 1440px}
}

@media all and (max-width:1599px) {
    /* 1440 × (700)  */
    .contain,.Header-container{width: 1200px}
    .Header-navbar li{padding: 0 30px}
    .Footer-info,.Footer-item .contain:after,.Footer-sns{width: 280px}
    .Footer-navbar{width: 74%}
    .Footer-navbar li:not(:last-child){padding-right: 50px;margin-right: 30px}
    .Header-menu{font-size: 20px}
    .Header-lang-menu,.Header-wrapper .Header-search-click,.Header-menu,.Header-logo,.Header-wrapper.transparent .Header-search-click{height: 80px}
    body.PC .real+.Container-wrapper{margin-top: 80px}
    .Header-logo img{height: 50px}
    .Header-drop{top:80px;left:0}
}

@media all and (max-width:1439px) {
    /* 1360 */
}

@media all and (max-width:1359px) {
    /* 1280 */
}

@media all and (max-width:1279px) {
    /* 1152 × (700) */
    .contain,.Header-container{width: 900px}
    .Footer-info, .Footer-item .contain:after, .Footer-sns{width: 200px}
    .Footer-info p{font-size: 22px}
    .Footer-navbar{width: 78%}
    .Footer-navbar li:not(:last-child){padding-right: 60px;margin-right: 60px}
    .Header-navbar li{padding: 0 20px}
    body.PC .Header-navbar{margin-right: 30px}
}

@media all and (max-width:1151px) {
    /* 1024 */
}


/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px) {
    /* 平板设备 720 适配 */
    .contain{width: 92%;}
    .Header-container{width:100%}
    .Container-wrapper{margin-top: 60px;}
    .Header-wrapper .contain{width: 100%;}
    .Header-wrapper::after{content: "";width: 100%;height: 1px;position: absolute;background: rgba(0, 0, 0, 0.1);left: 0;bottom: 0;}
    .Header-lang-menu, .Header-wrapper .Header-search-click, .Header-menu, .Header-logo, .Header-wrapper.transparent .Header-search-click{height: 60px;}
    .Header-logo{margin-left: 4%;}
    .Header-logo img{max-height: 33px;}
    .Header-navclick{display: flex;margin-right: 4%;}
    .Header-lang{margin: 0 12px 0 4px;}
    .Header-lang-more{width: 120px;margin-left: -60px;top: 60px;}
    .Header-lang-more a{padding: 6px 0;}
    .Header-navbar{display: none;position: absolute;width: 100%;margin-right: 0;height: calc(100vh - 60px);top: 60px;left: 0;padding: 20px 0;background: #fff;}
    .Header-navbar ul{display: block;width: 100%;height: 100%;overflow-x: hidden;overflow-y: auto;-webkit-overflow-scrolling: touch}
    .Header-navbar li{display: block;width: 100%;opacity: 0;transform: translateY(32px);transition: all .4s ease;margin: 0;padding:0}
    .Header-navbar.active li{opacity: 1;transform: translateY(0);}
    .Header-menu{height: 44px;padding: 0 4%;}
    .Header-menu::before{display: none;}
    .Header-arrow{display: block;width: 44px;height: 44px;position: absolute;z-index: 2;right: 0;top: 0;background: url('../images/common/arrowDownHover.svg') no-repeat center /18px auto;}
    .Header-arrow.active{transform: rotate(180deg);}
    .Header-navbar li:hover .Header-menu{color: #747474;}
    .Header-navbar li.active .Header-menu{color: #006fbc}
    .Header-drop {position: relative;top: 0;left: 0;width: 100%;margin-left: 0;overflow: hidden;padding: 10px 0}
    .Header-drop::after{background:#006fbc}
    .Header-drop a {height: 38px;line-height: 38px;text-align: left;padding: 0 4%;display: block;width: 100%;min-width: auto;font-weight:normal;color:#fff}
    .Header-search-item {display: none;width: 100%;line-height: normal;height: 45px;top: 60px;border-bottom: 1px solid rgba(0, 0, 0, 0.1);padding: 0;}
    .Header-search-item .contain {padding-right: 0;}
    .Header-search-item input[type="text"]{width: 100%;height: 44px;padding: 0 50px 0 4%;border-bottom: none;}
    .Header-search-item.active input[type="text"] {animation: none;}
    .Header-search-item button{position: absolute;right: 0;top: 0;width: 44px;height: 46px;top: -1px;background: #006fbc url('../images/common/searchColor.svg') no-repeat center /26px auto !important;z-index: 2;}
    .Header-search-click.active {background-image: url('../images/common/close.svg') !important;}
    .Header-search-click {background-image: url('../images/common/search.svg') !important;}

    .Footer-item{padding: 32px 0 36px;}
    .Footer-item .contain {width: 100%;}
    .Footer-navbar{width: 100%;}
    .Footer-navbar li{width: 100% !important;min-height: unset}
    .Footer-menu {height: 34px;line-height: 34px;padding: 0 4%;position: relative;}
    .Footer-navbar li:not(:last-child) .Footer-menu::after{content: "";width: 44px;height: 34px;position: absolute;z-index: 2;right: 0;top: 0;background: url('../images/common/arrowDown.svg') no-repeat center /18px auto;}
    .Footer-menu.active::after{transform: rotate(180deg);}
    .Footer-drop a{padding: 7px 4%;}
    .Footer-drop{display: none;}
    .Footer-copyright h6{width: 100%;margin-bottom: 8px;}
    .Footer-copyright {padding: 20px 0;}
    .Footer-info{width: 100%}
    .Footer-item .contain{flex-wrap: wrap}
    .Footer-item .contain:after{display: none}
    .Footer-cont{padding: 0 4%;margin-bottom: 20px}
    .Footer-navbar li:not(:last-child){padding-right: 4%;margin: 0}
    .Footer-cont p{line-height: 24px}
    .Footer-navbar li:not(:last-child):after{display: none}
}
@media all and (max-width:640px) {
    /* 移动终端以上 360 适配 */
    .Footer-info p{font-size: 18px;margin: 10px 0}
    .Footer-info h6{font-size: 16px}
    .Footer-copyright .contain{flex-direction: column}
    .Footer-copyright h6{text-align: center;line-height: 20px;margin-bottom: 10px}

    .blue-btn,.blue-btn.max{width: 100px;height: 38px;font-size: 14px;line-height: 38px}
}